# PSI kick off

## ToDo

- Mailing list
    - [x] setup
    - [ ] how to register
      - mail to mailing list
      - mail to admin
      - both?
      - how is this handled for Merlin6 ML

- Kick-off
    - date: End of April (after easter): Tuesday, April 22./Friday May 1st
      - Tue 22.  9:00 - 11:00, 14:00-16:00
      - Wed 23. 10:00 - 11:30, 14:00-16:00
      - Thu 24.  9:00 - 11:00, 14:00-16:00
      - Fri 25.  9:00 - 11:30
      - Mon 28. 10:00 - 12:00
      - Tue 29.  9:00 - 11:00, 14:00-16:00
      - Wed 30. 10:00 - 11:30, 14:00-16:00
      - ask Talun, Uwe when they have time
    - Mail and publish in PSI Aktuell (March 31.)
        - text? (what, why, when)
        - link to more information about RSE?
          - https://rse.ethz.ch
          - ...
        - Mail to Gitlab user (not external accounts) + key persons
        - 
    - Agenda 
        - Short intro from user
        - "keynote" from Talun/Uwe
        - next steps
        - questions/disussions

## People to contact via email

- AWI all
- Giovanni Pizzi giovanni.pizzi@psi.ch
- Jochem Snuverink jochem.snuverink@psi.ch
- Goran Lovric  goran.lovric@psi.ch
- Erik Fröjdh erik.froejdh@psi.ch 
- Michael Müller michael.mueller@psi.ch
- Andreas Adelmann andreas.adelmann@psi.ch
- Maciej Patro  maciej.patro@psi.ch
- Baymani, Simaolhoda simaolhoda.baymani@psi.ch
- Matthias Krack matthias.krack@psi.ch

## PSI Aktuell
The AWI department and especially the HPCE team is glad to announce an online information event on the "Research Software Engineering (RSE) Movement" on Wednesday 7th of May from 15:00 to 16:00 on Teams:

https://teams.microsoft.com/l/meetup-join/19%3ameeting_NDg1ZTQ5MjktYmY5MC00OTQyLWJiNmEtNmI3Yjk2MWU1YjQ1%40thread.v2/0?context=%7b%22Tid%22%3a%2250f89ee2-f910-47c5-9913-a6ea08928f11%22%2c%22Oid%22%3a%2253d320ee-fb98-4941-a562-aab2645c429b%22%7d

With this event, we aim to bring the ideas of the RSE movement to closer awareness at the Paul Scherrer Institute and connect people with similar interests.

RSE communities are a means for exchange as well as a voice for emphasizing the importance of software developers in modern research and for lobbying for suitable career paths for people working or considering working in such roles in academia. More informations here: https://rse.ethz.ch/resources/

This might be of particular interest to you if:
You work at PSI, and a significant part of your daily job is programming or software engineering.
You work as a scientific software developer, data scientist, computing specialist or in another role focusing on programming for research.
You are a PhD student or a postdoc who could envision becoming a software developer in an academic environment.

If you are interested in participating in this online event or want to stay up to date on this topic, please write to achim.gsell@psi.ch to subscribe to our mailing list rse@lists.psi.ch.

Elsa Germann and Achim Gsell

 ## Email template for the invite
Dear all,

The AWI department and especially HPCE is glad to announce an online information event on the "Research Software Engineering (RSE) Movement".

Uwe Schmitt and Tarun Chadha Data Scientists and Software Engineers working at the Scientific IT Services of ETH Zurich and first ETHZ founders of the RSE movement will be invited as the keynote speaker to be held on 7th May 2025 from 15:00 to 16:00 on Teams.

With this event, we aim to bring the ideas of the RSE movement to closer awareness at the Paul Scherrer Institute and connect people with similar interests.

Initiated in 2012 by the Software Sustainability Institute in the UK, the RSE movement has gained traction and formed active communities in the UK and many other countries. For more information on the RSE movement, see https://rse.ethz.ch. RSE communities are a means for exchange as well as a voice for emphasizing the importance of software developers in modern research and for lobbying for suitable career paths for people working or considering working in such roles in academia.

This might be of particular interest to you if:
You work at PSI, and a significant part of your daily job is programming or software engineering.
You work as a scientific software developer, data scientist, computing specialist or in another role focusing on programming for research.
You are a PhD student or a postdoc who could envision becoming a software developer in an academic environment.
You know someone to whom one of the above applies, in which case, please forward this email to the relevant person(s).
If you are interested in participating in this online event or want to stay up to date on this topic, please write to achim.gsell@psi.ch to subscribe to our mailing list rse@lists.psi.ch.
Feel free to forward this message to other interested colleagues.
We are looking forward to an exciting meeting and a lively exchange.

Best Regards,

Elsa Germann, Achim Gsell




  Dear all,

  The AWI department and especially HPCE is glad to announce an online information event on the "Research Software Engineering (RSE) Movement". Uwe blabli and/or Tarun bluble Data Scientists and Software Engineers working at the Scientific IT Services of ETH Zurich and first ETHZ founders of the RSE movement will be invited as the keynote speaker to be held on 12th of December from 16:00 to 17:30 on zoom. With this event, we aim to bring the ideas of the RSE movement to closer awareness at the Paul Scherrer Institute and connect people with similar interests.

  This might be of particular interest to you if:

  You work at ETH, and a significant part of your daily job is programming or software engineering.

  You work as a scientific software developer, data scientist, computing specialist or in another role focusing on programming for research.

  You are a PhD student or a postdoc who could envision becoming a software developer in an academic environment.

  You know someone to whom one of the above applies, in which case, please forward this email to the relevant person(s).

  Initiated in 2012 by the Software Sustainability Institute in the UK, the RSE movement has gained traction and formed active communities in the UK and many other countries. For more information on the history of the RSE movement, see here.

  RSE communities are a means for exchange as well as a voice for emphasizing the importance of software developers in modern research and for lobbying for suitable career paths for people working or considering working in such roles in academia.

  *Insert what Tarun or Uwe want to focus on*

  If you are interested in participating in this online event or want to stay up to date on this topic, please subscribe to our mailing list rse@lists.psi.ch.

  You will receive an email to confirm your subscription, so please check your emails to complete your registration.

  Feel free to forward this message to other interested colleagues.

  We are looking forward to an exciting meeting and a lively exchange.

  Best Regards,

  Achim Gsell, Elsa Germann